/*! detail*/
/*event-detail-main*/
.p-detail-title {
  text-align: center;
  margin: 80px 0 40px;
}

.p-detail-title--small {
  font-size: 22px;
}

.p-detail-hero__inner {
  position: relative;
  margin-bottom: 40px;
}

.p-detail-hero--img > img {
  width: 100%;
}

.p-detail-description__image {
  margin-bottom: 20px;
}

.p-detail-description__image img {
  width: 100%;
}

.p-detail-description__sub-title {
  font-size: 18px;
  font-weight: 600;
  padding: 15px 0 10px;
}

.p-detail-pdf .pdf a {
  text-decoration: underline;
}

/*event-detail*/
.p-detail-description__text {
  max-width: 730px;
  padding: 0 15px 0;
  margin: 0 auto 40px;
}

.p-detail-description__text .p-detail-description__title {
  font-size: 1.4em;
  font-weight: 600;
  padding: 20px 0;
}

.p-detail-description__text p {
  font-size: 1em;
  line-height: 1.9;
  margin: 0 auto;
  padding: 0 0 10px;
}

.p-detail__from-text {
  display: block;
  text-align: right;
  margin-top: 20px;
  font-size: 14px;
}

.p-detail-guest__list {
  font-size: 14px;
}

.p-detail-guest__list dt {
  display: inline-block;
}

.p-detail-guest__list dd {
  display: inline;
}

.p-detail-guest__list dd:after {
  content: " / ";
}

.p-detail-guest__list dd:last-child::after {
  content: "";
}

/*event-detail-list*/
.p-detail-event__list {
  padding: 20px 0;
}

.p-detail-event__list dt {
  font-weight: 600;
  color: #333;
  font-size: 14px;
}

.p-detail-event__list dd {
  font-size: 14px;
  margin: 0 0 10px;
  line-height: 1.4;
}

.p-detail-article__column {
  padding: 0;
  max-width: 730px;
  margin: 60px auto;
}

/*event-list-aside*/
.p-detail-article__wrap {
  border-radius: 10px;
  padding: 15px;
  margin: 0 40px;
  border: 1px solid #dedede;
}

.p-detail-article__wrap h2 {
  font-weight: bold;
  font-size: 17px;
  padding: 0 0 10px;
}

.p-detail-article__wrap .col2_1.flex-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.p-detail-article__wrap .flex-item-caption {
  font-size: 14px;
  padding: 0 10px;
  width: 68%;
}

.p-detail-article__wrap .flex-item-caption h3 {
  font-weight: bold;
  line-height: 1.4;
  padding-bottom: 5px;
}

.p-detail-article__wrap .flex-item-caption p {
  font-size: 13px;
  line-height: 1.6;
}

.p-detail-article__wrap .p-detail-article__image {
  width: 30%;
}

.p-detail-article__wrap .p-detail-article__image img {
  width: 100%;
}

.p-detail-article__free-wrap {
  border: none;
  margin: 0;
}

.p-detail-article__free-wrap .caption-detail.flex-item-caption {
  width: 100%;
  padding: 0;
}

/*event-list-news*/
.p-detail-article {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.p-detail-article__event-list {
  padding: 0 0 0 4em;
}

.p-detail-article__event-list .image {
  margin-left: 2%;
}

.p-detail-article__event-list .image img {
  width: 100%;
}

.p-detail-article__event-list .width-50 {
  width: 50%;
}

.p-detail-article__event-list .flex-item-caption {
  font-size: 14px;
  width: 100%;
}

.p-detail-article__event-list .p-detail-article--list .p-detail__text-list {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.p-detail-info__text {
  max-width: 730px;
  padding: 0 15px 0;
  margin: 0 auto 40px;
}

.p-detail-article--list {
  margin: 0px 0 40px;
}

.p-detail-article--list h2 {
  font-size: 22px;
  text-indent: -2em;
  line-height: 1;
  margin-bottom: 10px;
  position: relative;
}

.p-detail-news-title {
  text-align: center;
  font-size: 30px;
}

.p-detail-news-title--events {
  text-align: center;
  font-size: 26px;
  margin-bottom: 30px;
}

.p-event-link {
  color: #60B3FA;
  font-size: 14px;
  font-weight: 600;
}

.c-news-date__title {
  font-size: 0.6em;
  line-height: 1.5;
  margin: 5px 0 0;
  font-weight: normal;
  color: #888;
  display: block;
}

.p-img-credit {
  font-size: 11px;
  color: #333;
}

.p-caption-detail.flex-item-caption dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}

.p-caption-detail.flex-item-caption dl dt {
  font-size: 16px;
  width: 10%;
}

.p-caption-detail.flex-item-caption dl dd {
  font-size: 15px;
  line-height: 1.6;
  padding: 0 0 0 10px;
  width: 90%;
}

.p-detail-description__image-colum .p-detail-description__image-list figure {
  width: 49.5%;
  line-height: 0;
  overflow: hidden;
}

.p-detail-description__image-colum .p-detail-description__image-list .p-vertical-separate {
  width: 44.3%;
}

.p-detail-description__image-colum .p-detail-description__image-list .p-vertical-separate__two {
  width: 54.2%;
}

.p-detail-event__schedule.p-detail-event__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.p-detail-event__list dt {
  width: 20%;
}

.p-detail-event__list dd {
  width: 80%;
}

.p-detail-annotation__text {
  font-size: 13px;
  color: #555;
}

/*event detail*/
.lacturer-list {
  /* display: flex; */
  padding: 0;
  max-width: 730px;
  margin: 40px auto 0;
}

.lacturer-list .licturer-list__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-top: 1px solid #ececec;
  padding: 20px 10px;
}

.lacturer-list .licturer-list__item--description {
  width: 68%;
}

.lacturer-list .licturer-list__item--description p {
  font-size: 13px;
}

.lacturer-list .licturer-list__item--img {
  margin-right: 20px;
  width: 20%;
}

.lacturer-list .licturer-list__item--img img {
  width: 100%;
}

.p-detail-hero__inner--events .p-detail-hero--img {
  max-width: 960px;
  width: 65vw;
  margin: 0 auto;
  line-height: 0;
  /* height: 50vh; */
}

.p-detail-hero__inner--events .p-detail-hero--title {
  background: #eaeaea6b;
  position: relative;
  width: 100%;
  /* height: 50vh; */
  max-width: 100%;
  margin: 0 auto;
  padding: 0;
}

.p-detail__news-btn {
  display: block;
  text-align: center;
}

.p-detail__news-btn .newsLink {
  text-align: center;
  display: inline-block;
  border: 1px solid #777;
  padding: 14px;
  font-size: 15px;
  border-radius: 50px;
  line-height: 1.2;
  font-weight: bold;
  width: 140px;
}

/*tag*/
.tag_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  border-top: 1px solid #ececec;
  max-width: 730px;
  margin: 60px auto;
  padding: 20px 15px;
}

.tag_list li {
  margin-right: 10px;
  color: #333;
}

.tag_list li a {
  font-size: 13px;
  border: 1px solid #9f9f9f;
  padding: 8px;
  line-height: 1.4;
  border-radius: 4px;
  color: #555;
}

/*pdf archive*/
.c-image-list__report {
  margin: 0 auto 80px;
  padding: 0 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.c-image-list__report .p-report-list__item {
  display: block;
  position: relative;
  width: 100%;
  margin: 0 0 5px;
  /* line-height: 1; */
  /* border-bottom: 1px solid #DEDEDE; */
}

.c-image-list__report .p-report-list__item a {
  position: relative;
  /* border-right: 1px solid #DEDEDE; */
  /* padding-right: 10px; */
  padding: 10px;
  /* margin: 0 0 10px; */
  /* margin-right: 10px; */
  /* line-height: 1; */
  display: inline-block;
}

.c-image-list__report .p-report-list__item a:after {
  display: block;
  position: absolute;
  top: 50%;
  right: -5px;
  width: 8px;
  height: 8px;
  margin: -5px 0px 0 0px;
  border-top: solid 1px #999;
  border-right: solid 1px #999;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  content: "";
}

@media only screen and (max-width: 768px) {
  .p-detail-title {
    margin: 20px 15px 10px;
    font-size: 20px;
  }
  .p-detail-description__text .p-detail-description__title {
    font-size: 20px;
  }
  .p-detail-description__text p {
    font-size: .9em;
  }
  .p-detail-description__sub-title {
    font-size: 17px;
  }
  .p-detail-news-title {
    font-size: 22px;
  }
  .p-detail-title--small {
    font-size: 18px;
  }
  .p-detail-article--list h2 {
    font-size: 19px;
    text-indent: 0;
    line-height: 1.8;
  }
  .p-detail-article {
    display: inline-block;
  }
  .p-detail-article__column {
    padding: 0 15px;
    margin: 40px auto;
  }
  .p-detail-article__column .p-detail-article__wrap {
    margin: 0;
  }
  .p-detail-article__column .p-detail-article__wrap .p-detail-article__image {
    width: 100%;
    margin-left: 0;
  }
  .p-detail-article__column .p-detail-article__wrap .flex-item-caption {
    font-size: 14px;
    padding: 0;
    width: 100%;
  }
  .p-detail-article__column .p-detail-article__wrap .flex-item-caption dl dt {
    font-size: 13px;
  }
  .p-detail-article__column .p-detail-article__wrap .flex-item-caption dl dd {
    font-size: 13px;
    padding: 0 0 0 5px;
  }
  .p-caption-detail.flex-item-caption dl {
    margin: 0 0 10px;
  }
  .p-caption-detail.flex-item-caption dl dt {
    font-size: 14px;
    width: 10%;
  }
  .p-caption-detail.flex-item-caption dl dd {
    width: 80%;
  }
  .p-detail-article__column.p-detail-article__event-list {
    padding: 0 15px;
  }
  .p-detail-article__column.p-detail-article__event-list .width-50 {
    width: 70%;
    margin-left: 0;
    margin: 0 auto;
  }
  .p-detail-article--list {
    margin: 0px 0 60px;
  }
  .p-detail-event__list dt {
    width: 50%;
    margin: 0 0 5px;
  }
  .p-detail-event__list dd {
    width: 100%;
  }
  .p-detail-hero__inner--events .p-detail-hero--img {
    width: 100%;
  }
  .p-detail-news-title--events {
    font-size: 19px;
  }
  .lacturer-list .licturer-list__item--description {
    width: 70%;
  }
  .lacturer-list .licturer-list__item--img {
    margin-right: 15px;
    width: 33%;
  }
  .tag_list li {
    /* margin-right: 10px; */
    margin: 1.4vw 1.4vw 0 0;
    color: #333;
    /* width: 20%; */
    display: inline-block;
  }
  .tag_list li a {
    font-size: 3.3vw;
    border: 1px solid #9f9f9f;
    padding: 1.8vw;
    line-height: 1.4;
    border-radius: 4px;
    color: #555;
    display: block;
    display: inline-block;
    word-break: break-all;
  }
}
